UEMACS(1)

NAME
uemacs - the MicroEMACS text editor

SYNOPSIS
uemacs [ -aerv ] [ -glineno ] [ -kkey ] [ -sstring ] [ +lineno ] [ +/string ] [ files ... ]

DESCRIPTION
Uemacs is a general-purpose text editor. It is superficially reminiscent of GNU Emacs (see emacs(1)) but it is much less resource-hungry. For a full description, see the MicroEMACS manual in /usr/doc/uemacs.tbl.troff.

To format the document for screen or line-printer, use the command `tbl /usr/doc/uemacs.tbl.troff | nroff'. If you have a PostScript laser-printer, you can use psroff(1) to get a prettier version.

OPTIONS

-a  Process error file

-e  Open files for editing (read-write). This is the default.

-r  Restricted mode.

-v  Open files for viewing (read-only).

-glineno
    Start with the cursor at the given line of the file.

-kkey
    Set the key for use when encrypting files.

-sstring
    Start with the cursor at the first occurence of the given string.

+lineno
    Alternative form of the -g option.

+/string
    Alternative form of the -s option.

BUGS
Function keys only work when the AVC console's keyboard mode is set to VT200.

SEE ALSO
/usr/doc/uemacs.tbl.troff
emacs(1)